Subject: Cisco Aironet, PowerBook PCMCIA

From: Jon Masters <[email-masked]>
Date: Mon, 27 Sep 2004 01:24:26 +0100

Hi all,

Couldn't find my regular prism2 card so I tried a Cisco Aironet 340 I
recall using once previously. Seems to be some hard lock issues on my
powerbook going on here.

I'll take a look at why this happens, just passing on that fact in
case anyone else has one of these and wants to help out. I've no
useful logs from the box in question yet.

Cheers,

Jon.

P.S. Incidentally I've found PCMCIA is more flaky on the Powerbook
with a 2.6 kernel than with a 2.4 - removing any device without first
ejecting it will result in a hard lockup. Will investigate.